/*
	Title:	ExECS Networking Ex-ELTHAM Collegians
	Date:	April 12, 2010
--------------------------------------------------------------
*/

	/* COMMON ELEMENTS */
body{margin:0;padding:0;font-family:Arial;color:#585858;font-size:14px;line-height:16px}
.clear:after,.welcome-back .CB:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
a img{border:0}

.FL{float:left}
.FR{float:right}
.CB{clear:both}
.page-wrap{width:995px;margin:0 auto;padding:20px 0;overflow:hidden}
.dashed{background:url(../images/dashed.gif) repeat-x 0 0; margin: 20px 0 10px 0;}

#deepSky-theme{background:#63c6ed}
#ash-theme{background:#8a8cbf}
#orange-theme{background:#f5892c}
#green-theme{background:#43b18c}
#red-theme{background:#e1003a}
#yellow-theme{background:#fbbf09}
#blue-theme{background:#4a86c2}
#light-pink-theme{background:#e75294}
#pink-theme{background:#e73976}
#lightblue-theme{ background:#23b4c5}


#deepSky-theme .left-contents li.selected a{color:#63c6ed}
#ash-theme .left-contents li.selected a{color:#8a8cbf}
#orange-theme .left-contents li.selected a{color:#f5892c}
#green-theme .left-contents li.selected a{color:#43b18c}
#red-theme .left-contents li.selected a{color:#e1003a}
#yellow-theme .left-contents li.selected a{color:#fbbf09}
#blue-theme .left-contents li.selected a{color:#4a86c2}
#light-pink-theme .left-contents li.selected a{color:#e75294}
#pink-theme .left-contents li.selected a{color:#e73976}
#lightblue-theme .left-contents li.selected a{color:#23b4c5}


#orange-theme p a{color:#f5892c;text-decoration:none;}
#orange-theme .header p a{color:#FFFFFF;}
#orange-theme .header p a:hover{text-decoration:underline;}


	/* END COMMON ELEMENTS */
	
	/* BEGIN HEADER */	
.header{clear:both;width:960px;height:160px;overflow:hidden;z-index:110;position:relative;}
.header img{float:left}
.head-center{float:left;width:625px;text-align:center;overflow:hidden}
.head-center h1{margin:25px auto 0;width:480px;height:100px;background:url(../images/news-head.png) no-repeat;font-size:9px;text-indent:-5000px}
h1.photo-gallery-head{width:490px;background:url(../images/photo-gallery-head.png) no-repeat}
h1.business-directory-head{width:600px;background:url(../images/business-directory.png) no-repeat}
h1.newsletters-head{width:595px;height:94px;background:url(../images/newsletters-head.png) no-repeat}
h1.community-head{width:569px;background:url(../images/community-head.png) no-repeat}
h1.video-gallery-head{width:489px;background:url(../images/video-gallery-head.png) no-repeat}
h1.missing-action-head{width:548px;background:url(../images/missing-action-head.png) no-repeat}
h1.reunions-events-head{width:584px;background:url(../images/reunions-events-head.png) no-repeat}
h1.contact-head{width:570px;background:url(../images/contact-us-head.png) no-repeat}
h1.welcome-back-head{width:518px;background:url(../images/welcome-back-head.png) no-repeat}
h1.biographies-head{ width:580px; background:url(../images/biographies-head-text.png) no-repeat}

.head-right{float:right;width:160px;overflow:hidden}
.head-right h2{width:146px;height:45px;margin:5px 0 0;font-size:9px;background:url(../images/stay-in-touch.png) no-repeat;text-indent:-5000px}
h2.dont-be-stranger{width:108px;background:url(../images/dont-be-stranger.png) no-repeat}
h2.lets-do-lunch{width:99px;background:url(../images/lefts-do-lunch.png) no-repeat}
h2.stay-connected{width:128px;background:url(../images/stay-connected.png) no-repeat}
h2.to-catch-up{width:126px;background:url(../images/to-catch-up.png) no-repeat}
h2.its-been-while{width:107px;background:url(../images/its-been-while-text.png) no-repeat}
h2.hello-anyone{width:151px;background:url(../images/hello-anyone-text.png) no-repeat}
h2.get-together{width:137px;background:url(../images/get-together.png) no-repeat}
h2.what-changed{width:112px;background:url(../images/what-changed-text.png) no-repeat}
h2.whats-new{width:131px;background:url(../images/whats-new.png) no-repeat}
h2.what-story{ width:127px; background:url(../images/whats-story.png) no-repeat}

.head-right h3{clear:both;width:140px;height:28px;margin:0 0 3px;font-size:9px;text-indent:-5000px;background:url(../images/register-and-update.png) no-repeat}
.head-right form{margin:0;padding:0}
.head-right div{float:left;width:78px;height:22px;margin:2px 2px 0 0;background:url(../images/header-input-bg.png) no-repeat;overflow:hidden}
.head-right input{float:left;width:72px;height:22px;margin:0;padding:0 0 0 5px;border:0;background:none;color:#b2b2b2;font-size:10px;line-height:22px}
.head-right .login,.search-box-inner .search{width:80px;height:24px;padding:0 0 3px;margin-top:2px;cursor:pointer;background:url(../images/header-login.png) no-repeat;color:#fff;font-size:13px;font-weight:700}
.head-right p{margin:0;clear:both;text-align:center}
.head-right a{font-size:9px;color:#fff;text-decoration:none}
.head-right a:hover{text-decoration:underline}
	/* END HEADER */

	/* BEGIN CONTENTS */
.contents{clear:both;width:960px;overflow:hidden}
.left-contents,.right-contents{float:left;width:195px;overflow:hidden}
.right-contents{width:765px;background:url(../images/right-contents-btm.png) no-repeat left bottom;padding-bottom:5px}
.right-contents .top-bg{clear:both;display:block;font-size:4px;height:5px;background:url(../images/right-contents-top.png) no-repeat left top}

.left-contents ul{list-style:none;margin:0;padding:0;width:170px;overflow:hidden}
.left-contents li,.left-contents li em{float:left;width:168px;overflow:hidden;margin-top:7px;padding-top:2px;line-height:20px;font-size:20px;font-weight:700}
.left-contents li em{float:none;background-position:-178px bottom;display:block;height:3px;font-size:2px;margin:0;padding:0}


.left-contents li.selected ,.left-contents li.selected  em{background:url(../images/navItem-bg.png) no-repeat 0 0;}
.left-contents li.selected em{background-position:-178px bottom;}


.left-contents li a{display:block;padding:3px 7px 2px;text-decoration:none;color:#63c6ed}
.left-contents li.selected a{background:#fff}
.left-contents img{float:left;margin:7px 5px 0 0}
.left-contents li.Tmargin0{margin-top:0}

.left-nav img{margin:17px 30px 0 0}
.left-nav li{background:none;width:168px;}
.left-nav li a{color:#fff}
	/* END CONTENTS */
	
	/* BEGIN NEWS */
.news{clear:both;margin:0 auto;background:#fff;padding:0 37px 20px 38px;position:relative}
.news h1,.news h2,.news h3{padding:0px 0 0;margin:0;font-size:22px;line-height:24px;color:#63c6ed;}
.news h2{font-size:19px;line-height:21px}
.news h3{font-size:16px;line-height:18px}
.news p{margin:0 0 18px}
.news p a{font-weight:700;text-decoration:none;color:#63c6ed}
.news p a:hover{text-decoration:underline}
.news .head-center > h1{width: 600px;background-position: center center!important;margin-top: 15px;}
/*.news ul{list-style:disc;margin:0 0 15px 30px;padding:0}*/
.news ul li a{color:#585858;text-decoration:none}
.news ol{margin:0 0 10px;padding:0 0 35px 33px;background:url(../images/dashed.gif) repeat-x left bottom}
* html .news ol{padding-left:37px}
*:first-child+html .news ol{padding-left:37px}

.warning,.confirmation{clear:both;color:#e6355f;font-weight:700;text-align:center}
/*.confirmation{color:#427b1c}*/
.listtable{margin:20px 0}
.listtable td,.listtable th{background:#eaf5fb}
.listtable th{height:26px;text-align:left;padding-left:10px}
.listtable td{padding:7px 7px 7px 10px}
.listtable td a{font-weight:700;color:#82ceee;text-decoration:none}
.listtable td a:hover{text-decoration:underline}
.listtable td .RMargin30{margin-right:30px}

#siteform{margin:0;padding:0}
#siteform p{margin:0}
.news #siteform h3{margin:0;font-size:14px}

#siteform fieldset{overflow:hidden;margin:6px 0 0;padding:12px 10px 12px 25px;border:1px solid #dadada}
#siteform fieldset div {float:left;width:515px;margin-bottom:5px;}
#siteform label{width:183px;float:left;/*text-transform:capitalize*/}
#siteform label.description{width:515px;float:left;text-transform:none;margin:7px;}
* html #siteform label{width:183px;}

.news #siteform fieldset h3{margin-bottom:7px;padding:0;}
fieldset label{margin-top:4px}
fieldset input{width:270px;height:18px;border:1px solid #babbbd;font-size:12px;font-family:Arial;line-height:18px;margin-top:2px;color:#585858}
fieldset textarea{width:590px;height:125px;background:#fff;border:1px solid #babbbd;margin:5px 0 0 40px;padding:0;font-family:Arial;font-size:12px;color:#231f20}
fieldset input.small{width:80px;}
* html fieldset input{margin-bottom:-2px}
*:first-child+html fieldset input{margin-bottom:-2px}

#medical label{width:85px;clear:left;margin-top:7px}
#medical input{margin-top:10px}
* html #medical label{width:83px}
* html #medical input{margin-top:6px}
*:first-child+html #medical input{margin-top:6px}

#opt select{width:200px;font-size:12px;padding-bottom:1px;color:#585858;margin-top:5px}
#current label{clear:left;width:35px;margin-top:4px}
#current input{margin-top:6px}
* html #current label{width:32px}
* html #current input{margin-top:2px}
*:first-child+html #current input{margin-top:2px}

#current p{margin:10px 0 0 40px}
.search-button{float:left;width:80px;height:26px;margin:10px 0 0;background:url(../images/search-button.jpg) no-repeat;font-size:13px;font-weight:700;color:#fff;cursor:pointer;border:0;padding-bottom:2px}

.news-story-pic{clear:both;width:688px;overflow:hidden}
.news-story-pic img{float:left;margin-top:10px}
.news-story h1{padding:0;margin-top:20px}
.news .page-link{margin-bottom:10px}
	/* END NEWS */
	
	/* BEGIN PHOTO GALLERY */
.photo-gallery{width:730px;padding:30px 0 25px 35px}
.photo-nav{float:left;width:170px;overflow:hidden}
.photo-nav h1{color:#8a8bc1;padding:0}
.photo-nav ul{list-style:none;margin:0;padding:0}
.photo-nav ul li{margin-top:18px}
.photo-nav li a{text-decoration:none;color:#585858;font-weight:700}
.photo-nav li a:hover,.photo-nav li.active a{color:#8a8bc1}

.photo-album{float:left;width:545px;overflow:hidden}
.album-large,.album-large div{clear:both;width:527px;margin-left:8px;background:url(../images/album-large-bg.gif) repeat-y 0 0;overflow:hidden}
.album-large div{background-position:-537px 0;margin:0;background-repeat:no-repeat}
.album-large .btm-bg{width:515px;height:386px;;padding:6px;background-position:-1074px bottom;background-repeat:no-repeat;text-align:center;}


.album-slider{float:left;width:545px;margin-bottom:12px;overflow:hidden;position:relative}
.album-slider,.album-slider em,.album-slider span{height:84px;background:url(../images/album-slider-bg.gif) repeat-x 0 0}
.album-slider em,.album-slider .right-arrow{display:block;width:19px;background-position:0 -95px;background-repeat:no-repeat;position:absolute;left:0;top:0; overflow:hidden}
.album-slider .right-arrow{background-position:0 -190px;left:auto;right:0;top:0}
* html .album-slider .right-arrow{right:-1px}
.album-slider span{ float:left; display:block; width:15px; height:25px; margin-top:29px; background-position:0 -285px;cursor:pointer;}
.album-slider .right-arrow span{ float:right; background-position:0 -320px}
.album-slider img{float:left;margin:12px 5px 0 0;cursor:pointer}
.album-slider div{clear:both;width:505px;position:absolute;height:85px;padding:0;margin-left:20px;overflow:hidden}	
.photo-album #bio-link a {color: #8A8BC1;text-decoration:none;margin-left:10px;font-size:1.1em;}
	/* END PHOTO GALLERY */
	
	/* BEGIN BUSINESS DIRECTORY */
.business-directory{width:727px;padding:25px 0  20px 38px}
.business-directory h1{padding:0;color:#f5892c}
.business-dir-upper{clear:both;width:727px;margin-bottom:10px}
.business-dir-lower{clear:both;width:695px;padding:15px 0 0;overflow:hidden;background:url(../images/dashed.gif) repeat-x 0 0}

.business-up-left,.business-lower-left,.business-lower-right{float:left;width:355px;overflow:hidden}
.business-up-right,.search-box,.search-box-inner{float:left;width:332px;background:url(../images/search-box-bg.gif) repeat-y}
.search-box{background-position:-342px 0;background-repeat:no-repeat}
.search-box-img{width:175px;height:180px;background:url(../images/search-box-img.jpg) no-repeat;position:absolute;right:-27px;top:-25px}

.search-box-inner{width:308px;padding:23px 0 17px 24px;background-position:-684px bottom;background-repeat:no-repeat;height:200px;position:relative}
.search-box-inner h2{padding:0;width:155px;height:120px;font-size:9px;text-indent:-5000px;background:url(../images/search-ExECS-dir-text.gif) no-repeat;overflow:hidden}
.search-box-inner form{margin:0;padding:0}
.search-box-inner select{margin-top:20px;width:288px;color:#656567;font-weight:700;border:1px solid #ecc6a2;font-size:14px;padding-bottom:1px}
.search-box-inner .search{clear:right;border:0;margin:12px 0 0 210px}
.business-up-left p{margin:0 20px 20px 0;font-weight:700}

.business-dir-lower strong,.business-dir-lower span,.business-dir-lower p a{color:#f5892c}
.business-dir-lower h1{margin-bottom:15px}
.business-dir-lower h2,.business-dir-lower h3{color:#f5892c}
.business-dir-lower h3{font-weight:normal;font-size:18px;padding:0;margin-bottom:20px}

.business-lower-left{width:331px;padding:0 29px 0 0}
.business-lower-right{width:335px}
.business-lower-right .TMargin40{margin-top:40px}
.business-lower-right h1{float:left;background:#FFF;font-family:"Times New Roman";padding:10px 12px 9px 0;color:#fbbf09;font-variant:small-caps;font-size:24px;text-align:center;line-height:20px;margin-top:5px}
.business-lower-right address{clear:both;font-style:normal;display:block;line-height:17px}
.business-lower-right p{clear:both;padding:0}
.business-lower-right .TMargin40{margin-top:40px}

.business-lower-right address span{float:left;display:block;width:75px;color:#585858}
.business-lower-right address cite{float:left;font-style:normal;width:220px;}
.business-lower-right address a{color:#585858;font-weight:400;text-decoration:underline}
.business-lower-right address a:hover{text-decoration:none}
.business-lower-right .page-link{clear:both;margin:32px 0 0}
	/* END BUSINESS DIRECTORY */

	/* BEIGN BIOGRAPHIES */
.biogs-up-left h1{ color:#23b4c5}
.biogs-lower-left h2{color:#23b4c5}
.biogs-search-box,#lightblue-theme .search-box,.biogs-search-box .search-box-inner{ background:url(../images/biogs-search-box-bg.gif) repeat-y 0 0;}
.biogs-search-box .search-box{background-position:-342px 0;background-repeat:no-repeat}
.biogs-search-box .search-box-inner{background-position:-684px bottom;background-repeat:no-repeat;height:145px;position:relative}
.biogs-search-box h2{ width:179px; height:57px; background:url(../images/biogs-search-text.gif) no-repeat}
.biogs-search-box .search-box-img{ width:166px; height:140px; right:-17px; top:-30px; background:none}
.biogs-search-box .search-box-inner select{ margin-top:30px }
.biogs-sky-bar,.biogs-bar{clear:both; width:315px; height:25px; padding:0 0 0 15px;  margin-top:10px; line-height:24px; overflow:hidden}
.biogs-sky-bar span, .biogs-bar span{ float:left; margin-right:15px; font-size:12px; }
.biogs-sky-bar {background:#d3f0f4;}
.biogs-sky-bar span, .biogs-bar span {color:#58595b;}
.biogs-bar {cursor:pointer;}

.business-dir-lower .col1 {width:70px;}
.business-dir-lower .col2 {width:75px;}
.business-dir-lower .col3 {width:105px;}

.popupBackground {width:100%;height:100%;position:fixed;top:0;left:0; z-index:1000;background:black;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.popup-window{ width:527px; position:absolute; left:50%; top:190px;margin-left:-264px; z-index:999999;}
.popup-window .wrap,.popup-window .top,.popup-window .bottom{ clear:both; width:527px;background:url(../images/popup-bg.png) repeat-y 0 0; overflow:hidden}
.popup-window .top,.popup-window .bottom{height:7px; line-height:5px; font-size:5px; background-position:-547px 0;}
.popup-window .bottom{ background-position:-1094px 0}
.popup-window .wrap{ width:447px; padding:30px 40px 10px; font-size:13px}
.popup-window h2{color:#23b4c5; font-size:22px; line-height:24px; margin:0; padding:0}
.update-detail-link{ clear:both; margin:50px 0 20px; background:url(../images/large-star.gif) no-repeat 0 0; padding:5px 0 10px 45px;}
.update-detail-link a,.popup-window li a{ color:#52c2cf; text-decoration:none}
.update-detail-link a:hover,.popup-window li a:hover{ text-decoration:underline}
.popup-window ul{ list-style:none; margin:0; padding:0; text-align:center;}
.popup-window li{ display:inline; color:#585858;}

	/* END BIOGRAPHIES */

	/* BEGIN NEWSLETTERS */
.newsletters{padding-top:17px;padding-bottom:26px}	
.newsletters-desc{clear:both;width:690px;overflow:hidden;padding-top:10px}
.newsletters-desc .thumb{float:left;width:103px;padding:6px;overflow:hidden;background:url(../images/newsletters-thumb-bg.jpg) no-repeat}
.newsletters-desc img{float:left}
.newsletters-desc .right{float:left;width:520px;padding:8px 0 0 25px;overflow:hidden}
.newsletters-desc .right h1{padding:0;color:#42b089}
.newsletters-desc .right p{font-weight:700}
.newsletters-desc .right p a{color:#42b089}
	/* END NEWSLETTER */
	
	/* BEGIN COMMUNITY */
.community-desc{clear:both;width:690px;overflow:hidden;padding:18px 0}	
.community-desc h1{clear:both;color:#e1003a;padding:0}
.community-desc h2,.community-desc h3{color:#e1003a;}
.community-desc p a,.community-desc a{color:#e1003a;font-weight:700;}

.community-desc .CB{width:100%;overflow:hidden;margin:30px 0 20px}
.community-desc .TMargin10{margin-top:10px}

/*.community-desc .thumb{float:left;width:190px;padding:5px;overflow:hidden;background:url(../images/community-thumb-bg.gif) no-repeat}*/
.community-desc .thumb{float:left;padding:5px;width:210px;overflow:hidden;text-align:center;}

.community-desc .bg2{background-position:-220px 0}
.community-desc img{}
.community-desc .right{float:left;width:440px;overflow:hidden;padding:0 0 0 25px}
.community-desc p{margin:0}
.community-desc .right p {margin:10px 0 5px;}
.community-desc strong{color:#e1003a}
	/* END COMMUNITY */	
	
	/* BEGIN VIDEO GALLERY */
.video-gallery{padding:20px 0 8px}	
.video-gallery .thumb{padding:6px 5px;width:190px;background:url(../images/video-thumb-bg.gif) no-repeat}
.video-gallery h1{margin-top:3px;color:#fbbf09}
.video-gallery p a{color:#fbbf09}
	/* END VIDEO GALLERY */

	/* BEGIN MISSING IN ACTION */	
.missing-in-action{width:690px;padding:25px 37px 20px 38px}	
	/* END MISSING IN ACTION */
	
	/* BEGIN REUNIONS AND EVENTS */
.reunions-events,.contact-us{padding:25px 37px 25px 38px}
.reunions-events p{margin:0}
.reunions-events .CB{width:690px;overflow:hidden;margin-top:18px}
.reunions-events .lower{width:690px;overflow:hidden;}
.reunions-events .left{float:left;width:85px;overflow:hidden;text-align:center}
.reunions-events .right{float:left;width:580px;overflow:hidden;padding-top:2px}

.reunions-events .left a{font-size:10px;color:#e75294;text-decoration:none}
.reunions-events .left a:hover{text-decoration:underline}
.reunions-events .right h1{padding:0;color:#e75294}

.reunions-events .lower{padding-top:10px}
.reunions-events .lower p{margin-bottom:18px}
	/* END REUNIONS AND EVENTS */
	
	/* BEGIN CONTACT US */
.contact-us h1{color:#e73976;padding:0;}
.contact-us h2,.contact-us h3{color:#e73976;}
.contact-us address{display:block;clear:both;width:500px;font-style:normal;overflow:hidden;padding:0}
.contact-us p{clear:both;width:500px;overflow:hidden;margin:15px 0 15px}
.contact-us span{float:left;width:120px;display:block}
.contact-us cite{font-style:normal;float:left;width:380px;display:block}
.contact-us p a{color:#585858;text-decoration:none;font-weight:400}
.contact-us p a:hover{text-decoration:underline}
	/* END CONTACT US */
	
	/* BEGIN WELCOME BACK */
.welcome-back-wrap{width:995px;overflow:visible}	
.welcome-back{float:left;width:800px}
.welcome-back .CB{width:100%; margin-top:-30px; position:relative; z-index:100}
.welcome-back img{ float:left;}
.welcome-back .CB img{ margin-right:1px; position: 100% 100%;}
.welcome-back .TMargin19{ margin-top:19px}
.welcome-back .FL{width:548px;overflow:hidden}

.welcome-back .news-box{ float:left; width:252px;margin:22px 0 0;padding:91px 0 11px;min-height:265px;height:auto !important;height:265px;position:relative}
.welcome-back .news-box a.latest-news{display:block;height:85px;font-size:9px;font-weight:400;position:relative;z-index:9; text-decoration:none}
.welcome-back .news-box a span{ visibility:hidden}
.welcome-back .news-box img{position:absolute;right:-18px;top:-10px}

.welcome-back .news-box,.welcome-back .news-box em{float:left;width:232px;background:url(../images/news-box-bg.gif) repeat-y 0 0}
.welcome-back .news-box em{display:block;height:10px;font-size:7px;background-position:-242px 0;background-repeat:no-repeat;position:absolute;left:0;top:0}
.welcome-back .news-box .bottom{background-position:-484px 0;top:auto;bottom:0}
* html .welcome-back .news-box .bottom{bottom:-1px}
.welcome-back .news-box img{top:-23px}
.welcome-back .news-box a.latest-news{clear:both;width:80px;height:75px;margin:0 0 0 18px;background:url(../images/get-latest-news.gif) no-repeat}
.welcome-back .news-box a.newsitem{color:#fff;margin:20px 20px 0;text-decoration:none;display:block;font-weight: bold;}
.welcome-back .news-box a.newsitem:hover{text-decoration:underline;}

.welcome-back .news-box p{color:#fff;margin:20px 20px 0}
.welcome-back .news-box p a{color:#fff;height:auto;font-size:14px;text-indent:0;display:inline;text-decoration:none}
.welcome-back .news-box p a:hover{text-decoration:underline}
	/* END WELCOME BACK */	

.w980{ width:976px}

.twitterLink {text-indent:-500px;background:url(../images/twitter_off.png) no-repeat;height:37px;width:37px;float:left;margin-top:7px;}
.facebookLink {text-indent:-500px;background:url(../images/facebook_off.png) no-repeat;height:37px;width:37px;float:left;margin-left:7px;margin-top:7px;}
.linkedinLink {text-indent:-500px;background:url(../images/linked_in_off.png) no-repeat;height:37px;width:37px;float:left;margin-left:7px;margin-top:7px;}

.twitterLink:hover {background:url(../images/twitter_on.png) 0 0 no-repeat;}
.facebookLink:hover {background:url(../images/facebook_on.png) 0 0 no-repeat;}
.linkedinLink:hover {background:url(../images/linked_in_on.png) 0 0 no-repeat;}

.alert{font-weight: bold; color: #e73976;}



	/* Community logo frames */	
	
.frame-top,.frame-bottom{ height:6px; font-size:3px; line-height:3px;}
.frame-top{ background:url(../images/frame-top-x.jpg) repeat-x bottom;}
.frame-bottom{background:url(../images/frame-bottom-x.jpg) repeat-x 0 0;}
.frame-left{ width:6px;background:url(../images/frame-left-y.jpg) repeat-y;}
.frame-right{width:6px;background:url(../images/frame-right-y.jpg) repeat-y}
.corners{ clear:both; height:6px; line-height:3px; font-size:3px;position:relative;}

.left-top,.right-top,.left-bottom,.right-bottom{width:6px;font-size:10px; line-height:10px;height:6px;background:url(../images/galary-frame-corners.gif) no-repeat 0 0; position:absolute;left:0;top:0;}
.left-top{ left:0px; top:0px;background-position:0 -1px;}
.right-top{ left:auto; right:0px; background-position:0 -8px;height:6px;}
.left-bottom{ top:auto; left:0; bottom:1px; background-position:0 -15px}
.right-bottom{top:auto; left:auto; bottom:0px; right:0px; background-position:0 -24px}


.networking h1{padding:0;color:#f5892c}
#orange-theme .networking a{font-weight: normal;color:#f89d41;}

.networking ul.linkedin{
    margin-left: 20px;
}
.networking ul.linkedin li{
    list-style: none;
    min-height: 80px;
    margin-bottom: 25px;
    font-size: 14px;
}

.networking ul.linkedin li img{
    float: left;
    margin-right: 15px;
}

.networking ul.linkedin li a{
    display: block;
    color:#f89d41;
    font-weight: normal;
}

h1.networking-head{
    background: url('../images/networking.png') no-repeat center top;
    width: 561px;
    height: 105px;
}

.networking .head-right h3{
    background: url('../images/network-heading.png') no-repeat center top;
}